This documentation is applicable to TransparentMaps v3.2 or higher.


The TransparentMaps add-on for Open-Realty requires the following:


Working installation of Open-Realty v3.3+

 PHP 5.6 or 7.0 (with the following modules)

  •  PHP SimpleXML
  •  PHP CURL
  •  PHP OpenSSL

 MySQL 5+

 PHP ionCube Loader 5.1.1+ for PHP 5.6 or v6.1 for PHP 7  The latest ionCube version is always recommended.

Your hosting account must have the ability to make outbound connections using HTTP and HTTPS via ports 80 and 443 respectively.